Issue2119

classification
Title: Many of the *Derived.java classes are out of date compared to the templates n src/templates
Type: Severity: major
Components: Core Versions: Jython 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: fwierzbicki, indra, zyasoft
Priority: high Keywords:

Created on 2014-03-24.10:07:16 by indra, last changed 2014-05-21.20:36:27 by zyasoft.

Messages
msg8262 (view) Author: Indra Talip (indra) Date: 2014-03-24.10:07:16
Running 'python ./gderived.py' in src/templates and doing a diff shows that a large number (143 of 154 listed in src/templates/mapping) of the generated *Derived.java files are missing __format__ along with some formatting changes to a few of the *Derived.java files.
msg8322 (view) Author: Jim Baker (zyasoft) Date: 2014-05-04.19:51:37
Must fix by beta 4
msg8379 (view) Author: Jim Baker (zyasoft) Date: 2014-05-11.05:38:06
Fixed in 7241:2ce763cf289d
msg8462 (view) Author: Jim Baker (zyasoft) Date: 2014-05-21.20:36:27
Fixed in beta 3
History
Date User Action Args
2014-05-21 20:36:27zyasoftsetstatus: pending -> closed
messages: + msg8462
2014-05-11 05:38:06zyasoftsetstatus: open -> pending
resolution: accepted -> fixed
messages: + msg8379
2014-05-04 19:53:59zyasoftsetpriority: high
severity: normal -> major
2014-05-04 19:51:37zyasoftsetnosy: + fwierzbicki, zyasoft
resolution: accepted
messages: + msg8322
2014-03-24 10:07:16indracreate